body{
    background-color: #f1f1f1;
}
.main{
    background-color: #ffffff;
    padding: 0;
    max-width: 1500px;
    -webkit-box-shadow: 10px 10px 29px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 29px -6px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 29px -6px rgba(0,0,0,0.75);
}
.content{
    padding: 10px;
    margin-bottom: 30px;
}
.lang-buttons{
    padding-right: 10px;
}
.stri_header{
    padding:20px;
    padding-left:30px;
    margin-bottom:20px;
    background-color: #533A78;
    color:#ffffff;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.9);
    margin-left: -10px;
    margin-right: -10px;
    margin-top: -10px;
}
.stri_header h1{
    font-size: 50px;
}
.STRIH_A{
    background-color: #3B1B43;
}
.STRIH_B{
    background-color:#641A43;
}
.STRIH_C{
    background-color:#2599BA;
}
.stri_header a{
    color:#79F7F0;
}
.stri_admin_menu{
    border-right: 2px solid #cccccc;
}

.stri_module_option{
    float: left;
    margin-right: 5px;
}
.adm-button{
    margin-right:5px;
    margin-bottom:5px;
    min-width:128px;
    /*
    color: #224E75;
    background-color: #f1f1f1;
    border-color: #aaaaaa;*/
}
/*
.adm-button:hover{
    background-color: #00DEF0;
    background-color: #224E75;
    border-color:#aaaaaa;
    color:#ffffff;
}*/
.crud-filters-current{
    font-size: 14px;
}
.panel-black{
    border-color: #333333;
}
.panel-black>.panel-heading{
    color: #FFFFFF;
    background-color: #666666;
    border-color: #333333;
}


.panel-purple{
   border-color: #36264F;
}
.panel-purple>.panel-heading{
    color: #FFFFFF;
    background-color: #533A78;
    border-color: #36264F;
}
table.formal_choice{
    width: 100%;
}
div.formal_choice{
    padding-left: 20px;
}
/*
.formal_choice label{
    display: block;
}
.formal_choice label input{
    margin-left: 5px;
}*/
/*
table.formal_choice td{
    padding: 5px;
}
table.formal_choice td>.checkbox input[type=checkbox]
{
    position: inherit;
    margin-left: 0;
}
*/
.dblookup-container{
    border-top:1px solid #cccccc;
    border-left:1px solid #cccccc;
    border-right:1px solid #999999;
    border-bottom:1px solid #999999;
    background-color: #D7F5FF;
    padding:5px;
    border-radius: 3px;
}
.filter-date-range input{
    max-width: 100px;
}
.crud-filter-active{
    background-color: #DEEBF5;
    border:1px solid #428BCA;
}
.note-content{
    border-bottom: 1px solid #A4E9FF;
    margin-bottom:5px;
    padding-bottom: 5px;
    padding-top: 7px;
}
.note-content-text{
   padding: 5px;
   padding-left: 10px;

}
.big-image-bg{
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top: -10px;
    margin-left: -10px;
    margin-right: -10px;
    padding: 40px;
    color:#ffffff;
    margin-bottom: 15px;
}
.big-image-bg h1{
    text-shadow: 2px 2px 2px rgba(0,0,0,0.9);
    font-size: 50px;
}
.big-image-bg p{
    background-color: #000000;
    padding: 5px;
}

.home-panel{

    border: 1px solid #f0f0f0;
}
.bg-purple{
    background-color: #533A78;
    border-color: #533A78;
    color: #ffffff;
}
.navbar-default .navbar-nav>.bg-purple>a, .navbar-default .navbar-nav>.bg-purple>a:focus, .navbar-default .navbar-nav>.bg-purple>a:hover
{
    color: #ffffff;
    background-color: #533A78;
}
.bg-blue{
    background-color: #00669B;
    border-color: #00669B;
    color:#ffffff
}
.navbar-default .navbar-nav>.bg-blue>a, .navbar-default .navbar-nav>.bg-blue>a:focus, .navbar-default .navbar-nav>.bg-blue>a:hover
{
    color: #ffffff;
    background-color: #00669B;
}

.bg-black{
    background-color: #333333;
    color: #ffffff;
}
.row-uniform{
    display: table;
}
.row-uniform [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
    border-right: 2px solid #0088cc;
    background-color: #f1f1f1;
}
.bg-lgreen{
    background-color: #0E93A5;
    border-color: #0E93A5;
}
.navbar-default .navbar-nav>.bg-lgreen>a, .navbar-default .navbar-nav>.bg-lgreen>a:focus, .navbar-default .navbar-nav>.bg-lgreen>a:hover
{
    color: #ffffff;
    background-color: #0E93A5;
}
.bg-bgreen{
    background-color: #698E0E;
    border-color: #698E0E;
}
.navbar-default .navbar-nav>.bg-bgreen>a, .navbar-default .navbar-nav>.bg-bgreen>a:focus, .navbar-default .navbar-nav>.bg-bgreen>a:hover{
    color: #ffffff;
    background-color: #698E0E;
}
.bg-orange{
    background-color: #742727;
    border-color: #742727;
}
.navbar-default .navbar-nav>.bg-orange>a, .navbar-default .navbar-nav>.bg-orange>a:focus, .navbar-default .navbar-nav>.bg-orange>a:hover{
    color: #ffffff;
    background-color: #742727;
}
.navbar{
    border: 0;
    margin-bottom: 0;
    border-radius: 0;
}
/*
.active{
    font-weight: bold;
}
*/
.stri_header p{
    text-shadow: none;
}
.home-box {
    padding-right: 5px;
}
.equal, .equal > div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 1 auto;
}
.equal > div[class*='col-'] {
    border-right: 2px solid #0088cc;
}
.home h1{
    font-size: 60px;
    margin-bottom: 25px;
}
.progress-small{
    height: 10px;
}
.activity_title{
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    line-height: 24px;
    /*border-top: 1px solid #efefef;*/
    border-bottom: 2px solid #efefef;
}
.activity_container{
    overflow: auto;
    max-height: 400px;
}
.activity_date{
    min-width: 100px;
}
.activity_types{
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: center;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    vertical-align: middle;
}
.label-lg{
    font-size: 18px;
    padding: 10px 16px;
    line-height: 1.3333333;
}
.label-block{
    display: block;
    width: 100%;
}
.choice-tree td{
    vertical-align: top;
}
.choice-tree ul{
    list-style: none;
    padding-left: 15px;
}
.style_exclude th,.stri_exclude td{
    padding:inherit;
}
.notification-element{
    margin-top: 3px;
}
.notification-element span{
    font-size: 10px;
    background-color: #fafafa;
    color:#000000;
    font-weight: bold;
    padding: 3px ;
    padding-left: 7px;
    padding-right: 7px;
    border-radius: 5px;
    border-top: 1px solid #555555;
    border-left: 1px solid #555555;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.twitter-typeahead{
    width: 100%;
}
.tt-menu{
    margin-top: 5px;
    border: 1px solid #A4E9FF;
    border-radius: 5px;
    background-color: #ffffff;
}
.tt-suggestion{
    padding: 5px;
    border-radius: 5px;
}
.tt-suggestion:hover,.tt-cursor{
    background-color: #0088cc;
    color:#ffffff;
}
.tt-hint{
    color:#999999;
}

.required-field{
    border-left: 3px solid #CE4844;
}